/*
━━━━━━━━━━━━━━━━━━━━━━━━━
 INFOPLATE 4.0.3
 Update : 2010.10.14
 2015.4.20 モバイルフレンドリーに修正
	(c) Yoshida Design Inc. All Rights Reserved.
━━━━━━━━━━━━━━━━━━━━━━━━━
*/

*{
	margin:0px;
	padding:0px;
}
address, em, cite, dfn, var {
	font-style: normal;
}
input, textarea {
	font-family: sans-serif;
	font-weight: normal;
}
img,fieldset {
	border: 0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}

body {
	text-align:center;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
}

/* リンク色 */

a {
	color:#0044cc;
	text-decoration:underline;
}
a:hover {
	text-decoration:none;
}
a:visited {
	color:#0044cc;
}

/*クリア*/

.cl {
	display:block;
	clear:both;
}

/*汎用クラス*/

.image-right {
	float:right;
	font-size:11px;
	font-weight:normal;
	line-height:150%;
	text-align:left;
	margin: 5px 0 1.5em 1.5em;
}
.image-right img {
	margin:0 0 10px;
}
.image-left {
	float:left;
	font-size:11px;
	font-weight:normal;
	line-height:150%;
	text-align:left;
	margin: 5px 1.5em 1.5em 0;
}
.image-left img {
	margin:0 0 5px;
}

/*スマホでは非表示*/

@media(max-width: 640px) {
	.disappear-at-mobile {
		display: none;
	}
}

/* 背景色 */

body {
	background-color: #e8e8e8;
	background-image: url(../image-design/bg-body.gif);
	background-repeat: repeat;
}

/* 背景画像 */

div#bg-image {
	background-image: url(../image-design/bg-image.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-attachment: fixed;
	padding: 10px 0 0;
}

/* ページ幅 */

.container,
.footer {
	width: 740px;
}

@media(max-width: 640px) {
	div#bg-image {
		padding: 1em;
	}
	.container,
	.footer {
		width: auto;
	}
}

/* 枠 */

.container {
	margin: 10px auto;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 1px 3px rgba(0,0,0,.3);
}

/*見出し*/

.headline {
	overflow: hidden;
}

@media(max-width: 640px) {
	.headline {
		text-align: center;
	}
	.headline img {
		width: 100%;
	}
}

/* メインエリア */

.main {
	padding: 30px;
	text-align: left;
}

@media(max-width: 640px) {
	.main {
		padding: 1em;
	}
	.main p,
	.main li {
		font-size:14px;
	}
	.main img {
		float: none;
		margin: 1em auto;
		max-width: 100%;
		width: auto !important;
	}
}
.main h1 {
	font-size:28px;
	font-weight:bold;
	line-height:140%;
	margin:0 0 15px;
	padding:0;
}
.main h2 {
	font-size:24px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 1px;
	margin:0 0 15px;
	padding:0;
}
.main h3 {
	font-size:18px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 1px;
	margin:0 0 15px;
	padding:0;
}
.main h4 {
	font-size:15px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding:0;
}
.main h5 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding:0;
}
.main h6 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding:0;
}
.main p {
	font-size:13px;
	line-height:200%;
	margin:0 0 15px;
	padding:0;
}
.main p small {
	color: #666666;
	font-size: 11px;
	line-height:150%;
	margin: 0 0 15px;
	padding: 0;
}

.main ul {
	margin:0 0 15px 30px;
	padding:0;
}
.main ol {
	margin:0 0 15px 30px;
	padding:0;
}
.main li {
	font-size:13px;
	line-height:150%;
	margin:0 0 3px;
	padding:0;
}
.main blockquote {
	border: #ccc solid 1px;
	background: #f6f6f6;
	margin:0 0 15px;
	padding: 15px 15px 3px;
	border-radius: 3px;
	overflow: hidden;
}
.main blockquote p {
	font-size:13px;
	line-height: 180%;
	margin:0 0 10px;
	padding:0;
}

/* テーブル */
.main table.table-a {
	border-collapse:collapse;
	border-spacing:0;
	border-top:#cccccc solid 1px;
	margin:0 0 20px;
}
.main table.table-a th {
	font-size:13px;
	font-weight:bold;
	white-space:nowrap;
	text-align:left;
	vertical-align:top;
	padding:7px 10px;
	background: #efefef;
	border-bottom:#cccccc solid 1px;
}
.main table.table-a td {
	font-size:13px;
	text-align:left;
	vertical-align:top;
	padding:7px 10px;
	border-bottom:#cccccc solid 1px;
}
.main table.table-a td h2 {
	margin:0;
	padding:0;
}
.main table.table-a td h3 {
	margin:0;
	padding:0;
}
.main table.table-a td h4 {
	margin:0;
	padding:0;
}
.main table.table-a td h5 {
	margin:0;
	padding:0;
}
.main table.table-a td h6 {
	margin:0;
	padding:0;
}
.main table.table-a td p {
	margin:0;
	padding:0;
}

/* 囲みＡ */
div.box-a {
	border: #cccccc solid 1px;
	margin: 0 auto 20px;
	padding: 15px 0 10px;
	border-radius: 3px;
}

.main div.box-a h3 {
	font-size:17px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 1px;
	background: #dedede url(../image-common/bg-box-a-h3.jpg)  repeat-x ;
	margin: -15px 0 15px;
	padding: 8px 13px 5px;
	border-radius: 3px 3px 0 0;
}
.main div.box-a h4 {
	font-size:15px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding: 0 15px;
}
.main div.box-a h5 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 2px;
	padding: 0 15px;
}
.main div.box-a h6 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 0;
	padding: 0 15px;
}
.main div.box-a p {
	font-size:13px;
	line-height: 180%;
	margin: 0 0 10px;
	padding: 0 15px;
}
.main div.box-a table {
	margin: 0 15px 5px;
	padding: 0;
}
.main div.box-a img {
	margin: 0 15px 5px;
	padding: 0;
}

/* 囲みＢ */
div.box-b {
	border: #999999 solid 1px;
	margin: 0 auto 20px;
	padding: 15px 0 1px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}
.main div.box-b h3 {
	color: #ffffff;
	font-size:17px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 1px;
	background: #999999 ;
	margin: -15px 0 15px;
	padding: 8px 13px 5px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	_-webkit-border-top-left-radius: 6px;
	_-webkit-border-top-right-radius: 6px;
	_-moz-border-radius-topleft: 6px;
	_-moz-border-radius-topright: 6px;
}
.main div.box-b h4 {
	font-size:15px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding: 0 15px;
}
.main div.box-b h5 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 2px;
	padding: 0 15px;
}
.main div.box-b h6 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 0;
	padding: 0 15px;
}
.main div.box-b p {
	font-size:13px;
	line-height: 180%;
	margin: 0 0 10px;
	padding: 0 15px;
}
.main div.box-b table {
	margin: 0 15px 5px;
	padding: 0;
}
.main div.box-b img {
	margin: 0 15px 5px;
	padding: 0;
}

/* 囲みＣ */
div.box-c {
	width: 99.5%;
	border: #999999 solid 1px;
	background: #ffffff;
	margin: 0 auto 20px;
	padding: 15px 0 1px;
}
.main div.box-c h3 {
	color: #ffffff;
	font-size:17px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 1px;
	background: #999999 ;
	margin: -15px 0 15px;
	padding: 8px 13px 5px;
}
.main div.box-c h4 {
	font-size:15px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 3px;
	padding: 0 15px;
}
.main div.box-c h5 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 2px;
	padding: 0 15px;
}
.main div.box-c h6 {
	font-size:13px;
	font-weight:bold;
	line-height:150%;
	letter-spacing: 0px;
	margin:0 0 0;
	padding: 0 15px;
}
.main div.box-c p {
	font-size:13px;
	line-height: 180%;
	margin: 0 0 10px;
	padding: 0 15px;
}
.main div.box-c table {
	margin: 0 15px 5px;
	padding: 0;
}
.main div.box-c img {
	margin: 0 15px 5px;
	padding: 0;
}

/* チェックリスト */
.main ul.check {
	margin:5px 5px 15px 15px;
	padding:0;
}
.main ul.check li {
	list-style:none;
	font-size:13px;
	font-weight:bold;
	line-height:170%;
	background: transparent url(../image-common/bullet1.gif)  no-repeat 0 2px;
	margin:0 0 0;
	padding:2px 0 2px 22px;
}
/* Ｑ＆Ａ */
.main table.faq {
}
.main table.faq td.faq-q1 {
	width: 10px;
	font-size:14px;
	font-weight:bold;
	vertical-align:top;
	padding: 0 5px 5px 0;
}
.main table.faq td.faq-q2 {
	font-size:14px;
	font-weight:bold;
	line-height:150%;
	vertical-align:top;
	padding: 0 0 5px 5px;
}
.main table.faq td.faq-q2 p {
	font-size:14px;
	font-weight:bold;
	line-height:150%;
}
.main table.faq td.faq-a1 {
	width: 10px;
	font-size:13px;
	font-weight:bold;
	vertical-align:top;
	padding: 0 5px 5px 0;
}
.main table.faq td.faq-a2 {
	font-size:13px;
	line-height:180%;
	margin:0 0 10px;
	vertical-align:top;
	padding: 0 0 5px 5px;
}
.main table.faq td.faq-a2 p {
	font-size:13px;
	line-height:180%;
	margin:0 0 10px;
	padding:0;
}
/* お客様の声 */

.main table.voice h4 {
	margin:0 0 10px;
	padding:0;
}
.main table.voice p {
	margin:0 0 10px;
	padding:0;
}

/*「デイトレ　メールセミナー」で検索*/

.search-box {
	float: right;
	padding: 10px 0px 10px 10px;
}

@media(max-width: 640px) {
	.search-box {
		float: none;
		margin: 20px auto;
		text-align: center;
		padding: 0;
	}
}

/* ボタン */

.button {
	position: relative;
	display: block;
	margin: 0 auto;
	padding: 1em;
	/*width: 75%;*/
	border: 1px solid rgba(0,0,0,.33);
	border-radius: 5px;
	background-origin: border-box;
	box-shadow: 0 1px 1px rgba(0,0,0,.2), inset 0 -2px rgba(0,0,0,.1), inset 0 1px rgba(255,255,255,.2);
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px rgba(0,0,0,.5);
	font-weight: bold;
	font-size: 25px;
	line-height: 1.1;
}

.button:visited {
	color: #fff;
}

.button:before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	border-radius: 5px;
	background: -webkit-linear-gradient       (top, rgba(255,255,255,.25), rgba(255,255,255,0));
	background:         linear-gradient( to bottom, rgba(255,255,255,.25), rgba(255,255,255,0));
	content: "";
}

.button       { background-color: #009933 }
.button:hover { background-color: #FF9900 }

.button:active {
	top: 1px;
	box-shadow: inset 0 2px 2px rgba(0,0,0,.3);
}

@media(max-width: 640px) {
	.button {
		font-size: 18px;
	}
}

/*Facebook*/

.fb-like,
.fb-like span,
.fb-like iframe {
	width: 100% !important;
}

.fbcomments,
.fb_iframe_widget,
.fb_iframe_widget[style],
.fb_iframe_widget iframe[style],
.fbcomments iframe[style],
.fb_iframe_widget span{
	width: 100% !important;
}

/* フッター */

.footer {
	overflow: hidden;
	margin: 0 auto 30px;
	color:#ddd;
	font-size:12px;
	line-height:1.5;
}

.footer-left {
	float: left;
	text-align: left;
}

.footer-right {
	float: right;
	text-align: right;
}

.footer address {
	color:#ddd;
	font-style:normal;
}

.footer * a,
.footer * a:visited {
	color:#fff;
	text-decoration:none;
}

.footer a:hover {
	text-decoration: underline;
}

@media(max-width: 640px) {
	.footer-left,
	.footer-right {
		float: none;
		text-align: center;
		margin-bottom: 10px;
	}
}